*:focus {outline:none !important}

body {
	margin:0; 
	padding:0; 
	display:block; 
	position:fixed; 
	height:100%;
	width:100%;
	-webkit-overflow-scrolling: touch;
	-webkit-user-select:none;
	-user-select:none;
	cursor:pointer;
	top:0;
	left:0;
	font-family:Helvetica,Arial,sans-serif;
	font-size:14px;
	font-weight:bold;
	background-color:black;
}

#topPanel {
	display:block;
	position:absolute;
	left:5px;
	right:5px;
	top:5px;
	height:40px;
	background-color:gainsboro;
	line-height:40px;
	font-size:24px;
	padding-left:5px;
}

#profileDiv {
	display:block;
	position:absolute;
	left:5px;
	top:50px;
	bottom:5px;
	width: calc(50% - 10px);
	background-color:lightblue;
}

#setDiv {
	display:block;
	position:absolute;
	right:5px;
	top:50px;
	bottom:5px;
	width: calc(50% - 5px);
	background-color:antiquewhite;
}

#queryDiv {
	font-size:12px;
	display:block;
	position:absolute;
	right:5px;
	top:50px;
	bottom:5px;
	width: 320px;
	background-color:antiquewhite;
	overflow:scroll;
}

#vsDiv {
	display:block;
	position:absolute;
	left:5px;
	top:50px;
	bottom:5px;
	right:330px;
	background-color:white;
}

.header {
	font-size:20px;
	font-weight:bold;
	padding:10px;
}

fieldset {
	margin:5px;
	padding:2px;
}

.box {
	display:inline-block;
	position:relative;
	margin:5px 25px 5px 0px;
}

label {
	
}

input[type="checkbox"] {
	display: none;
}

input[type="radio"] {
	display: none;
}

input[type="checkbox"] + label:before {
	border: 1px solid black;
	content: "\00a0";
	display: inline-block;
	font: 16px/1em sans-serif;
	height: 16px;
	margin: 0 5px 0 0;
	padding:0;
	vertical-align: top;
	width: 16px;
}

input[type="radio"] + label:before {
	border: 1px solid black;
	border-radius:16px;
	content: "\00a0";
	display: inline-block;
	height: 16px;
	vertical-align: top;
	width: 16px;
}

input[type="checkbox"]:checked + label:before {
	background: #fff;
	color: #060;
	content: "\2713";
	text-align: center;
}

input[type="radio"]:checked + label:before {
	background: #060;
}

input[type="checkbox"]:checked + label:after {
	font-weight: bold;
}

input[type="radio"]:checked + label:after {
	font-weight: bold;
}

select {
	/* General styling */
	height: 30px;
	margin:5px;
	border-radius: 0;
	padding-left: 10px;
	padding-right:5px;
	font-size:14px;
	font-weight:bold;
	/* Removes the default <select> styling */
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	background-image:  url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4KPCEtLSBHZW5lcmF0b3I6IEFkb2JlIElsbHVzdHJhdG9yIDIyLjEuMCwgU1ZHIEV4cG9ydCBQbHVnLUluIC4gU1ZHIFZlcnNpb246IDYuMDAgQnVpbGQgMCkgIC0tPgo8c3ZnIHZlcnNpb249IjEuMSIgaWQ9IkxheWVyXzEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4IgoJIHZpZXdCb3g9IjAgMCAzMCAzMCIgZW5hYmxlLWJhY2tncm91bmQ9Im5ldyAwIDAgMzAgMzAiIHhtbDpzcGFjZT0icHJlc2VydmUiPgo8cG9seWdvbiBwb2ludHM9IjE1LDI1IDI2LDUgNCw1ICIvPgo8cmVjdCBmaWxsPSJub25lIiB3aWR0aD0iMzAiIGhlaWdodD0iMzAiLz4KPC9zdmc+Cg==');;
	background-repeat: no-repeat;
	background-position: right center;
}

.info {
	background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4KPCEtLSBHZW5lcmF0b3I6IEFkb2JlIElsbHVzdHJhdG9yIDIyLjEuMCwgU1ZHIEV4cG9ydCBQbHVnLUluIC4gU1ZHIFZlcnNpb246IDYuMDAgQnVpbGQgMCkgIC0tPgo8c3ZnIHZlcnNpb249IjEuMSIgaWQ9IkxheWVyXzEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4IgoJIHZpZXdCb3g9IjAgMCAzMCAzMCIgZW5hYmxlLWJhY2tncm91bmQ9Im5ldyAwIDAgMzAgMzAiIHhtbDpzcGFjZT0icHJlc2VydmUiPgo8cmVjdCBmaWxsPSJub25lIiB3aWR0aD0iMzAiIGhlaWdodD0iMzAiLz4KPGNpcmNsZSBmaWxsPSIjNEQ4OUY0IiBjeD0iMTUiIGN5PSIxNSIgcj0iMTQiLz4KPHRleHQgdHJhbnNmb3JtPSJtYXRyaXgoMSAwIDAgMSAxMC4zNTYgMjMuNzgyKSIgZmlsbD0iI0ZGRkZGRiIgZm9udC1mYW1pbHk9IidTdXBlcmNsYXJlbmRvbi1SZWd1bGFyJyIgZm9udC1zaXplPSIyNHB4Ij5pPC90ZXh0Pgo8L3N2Zz4K');
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain; 
	display:inline-block;
	position:relative;
	width:24px;
	height:24px;
	padding-left:8px;
	vertical-align:middle;
	margin-top:-2px;	
}

#popup {
	display:none;
	font-size:14px;
	min-width: 200px;
	max-width: 500px;
	background-color: #4D89F4;
	color: #fff;
	text-align: center;
	border-radius: 6px;
	padding: 5px;
	position: absolute;
	z-index: 10;
	box-shadow:3px 3px 5px #888888;
}

#driverID {
	display:none; 
	position:absolute; 
	top:18px;
	right:-62px;
	font-size:14px;
	width:200px;
	height:14px;
	overflow:hidden;
}

#conferenceButton {
	position:absolute;
	cursor:pointer !important;
	text-align:center;
	display:none;
	top:9px;
	right:8px;
	background-color:black;
	color: white;
  	padding:6px 15px 6px 15px;
  	height:20px;line-height:20px;
	border-radius:5px;
	border-style:1px;
	border-color:white;
	overflow:hidden;
	white-space:nowrap;
	z-index:30;
}

#driverButton {
	position:absolute;
	cursor:pointer !important;
	text-align:center;
	display:none;
	top:9px;
	right:145px;
	background-color:black;
	color: white;
  	padding:6px 15px 6px 15px;
  	height:20px;line-height:20px;
	border-radius:5px;
	border-style:1px;
	border-color:white;
	overflow:hidden;
	white-space:nowrap;
	-webkit-transition: color 0.5s ease-in-out;
	-moz-transition: color 0.5s ease-in-out;
	-o-transition: color 0.5s ease-in-out;
	z-index:30;
}

.button {
	text-align:center;
	display:inline-block;
	background-color:black;
	color: white;
  	padding:10px 15px 10px 15px;
  	height:20px;line-height:20px;
	border-radius:5px;
	border-style:1px;
	border-color:white;
	margin:5px;
	overflow:hidden;
	white-space:nowrap;
	-webkit-transition: color 0.5s ease-in-out;
	-moz-transition: color 0.5s ease-in-out;
	-o-transition: color 0.5s ease-in-out;
}

#instructionButton {
	text-align:center;
	text-decoration:none;
	display:inline-block;
	background-color:lightblue;
	color: black;
	font-size:16px;
	right:20px;
	top:0px;
	position:absolute;
  	padding:5px 10px 5px 10px;
  	height:20px;line-height:20px;
	border-radius:5px;
	border-style:solid;
	border-color:black;
	border-width:1px;
	margin:5px;
	overflow:hidden;
	white-space:nowrap;
	-webkit-transition: color 0.5s ease-in-out;
	-moz-transition: color 0.5s ease-in-out;
	-o-transition: color 0.5s ease-in-out;
}

.completed {
	background-image: url("check.svg");
	background-repeat: no-repeat;
	background-position: bottom right;
	background-size: 20px 20px; 
}

#reverse {
	background-image: url("reverse.svg");
	background-repeat: no-repeat;
	background-position: center;
	background-size: 80% 80%; 
	display:inline-block;
	position:relative;
	width:30px;
	height:30px;
	margin:3px 5px 5px 3px;	
	background-color:white;
	border-width:2px;
	border-radius:5px;
	border-color:#3a73ef;
	border-style:solid;
}

#forward {
	background-image: url("forward.svg");
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 80% 80%; 
	display:inline-block;
	position:relative;
	width:30px;
	height:30px;
	margin:3px 5px 5px 3px;	
	background-color:white;
	border-width:2px;
	border-radius:5px;
	border-color:#3a73ef;
	border-style:solid;
}

#stop {
	background-image: url("stop.svg");
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 70% 70%; 
	background-color:white;
	display:inline-block;
	position:relative;
	width:30px;
	height:30px;
	margin:3px 5px 5px 3px;	
	border-width:2px;
	border-radius:5px;
	border-color:#3a73ef;
	border-style:solid;
}

#setId {
	display:inline-block;
	position:relative;
	vertical-align: top;
	margin: 0 15px 0 10px;
}

#matchId {
	font-size:12px;
	display:inline-block;
	position:relative;
	vertical-align: top;
	width:120px;
	height:30px;
	top:4px;
	background-color:#3973EF;
	border-width:1px;
	border-radius:3px;
	color:white;
	line-height:14px;
	text-align:center;
	padding-top:2px;
	
}


#scrollingWrapper {
	display:inline-block;
	position:absolute;
	overflow-x: scroll;
	overflow-y: hidden;
	white-space: nowrap;
	height:40px;
	right:250px;
}

#scrollingWrapper::-webkit-scrollbar { height: 0 !important }

.virtualSlideButton {
	background-image: url("slide.svg");
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover; 
	display:inline-block;
	position:relative;
	width:70px;
	height:28px;
	vertical-align:middle;
	margin:2px 5px 5px 3px;	
	background-color:white;
	border-width:0.1px;
	border-color:grey;
	border-style:solid;
	line-height:28px;
	text-indent:34px;
}

.imageButton {
	display: inline-block;
	width:28px;
	height:28px;
	vertical-align:middle;
	margin:3px 5px 5px 3px;	
	background-color:white;
	border-width:0.1px;
	border-color:grey;
	border-style:solid;
	line-height:28px;
	text-align:center;
}

.infoBox {
	display:block;
	position:relative;
	margin:0 5px 15px 5px;
	background-color:#fab456;
	padding:5px;
	font-size:14px;
}

.optionbox {
	display:inline-block;
	position:relative;
	width:20px;
	height:20px;
	border-radius:20px;
	border-width:1px;
	border-style:solid;
	border-color:gray;
	font-size:17px;
	text-align:center;
	color: #000000;
}

.curSlide {
	background-color:#3a73ef !important;
	border-color:#3a73ef !important;
}

.selected {
	background-image: url("circle.svg");
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 70% 70%; 
}

.resultSelected {
	background-image: url("resultcircle.svg");
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 100% 100%; 
}

.grayCircle {
	background-image: url("graycircle.svg");
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 70% 70%; 
}

.graySquare {
	background-image: url("graysquare.svg");
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 70% 70%; 
}

.checkboxWrapper {
	display:inline-block;
	position:relative;
	margin:2px 15px 2px 2px;
}

.label {
	display:inline-block;
	position:relative;
	vertical-align:top;
	margin-left:5px;
	line-height:23px;
}

.wpLabel {
	display:inline-block;
	position:relative;
	top:-5px;
	font-size:14px;
	width:230px;
	margin:0 0 0 10px;
}

.checkbox {
	display:inline-block;
	position:relative;
	width:20px;
	height:20px;
	border-width:1px;
	border-style:solid;
	border-color:gray;
	font-size:17px;
	text-align:center;
	color: #000000;
}

.checked {
	background-image: url("x.svg");
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover; 
}

#wpAddButton {
	margin-left:10px;
	width:20px;
	height:20px;
	border-width:1px;
	border-style:solid;
	border-radius:20px;
	background-image: url("plus.svg");
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	background-color:#333333;
	display:inline-block;
	vertical-align:sub;
}

#wpDeleteButton {
	margin-left:10px;
	width:20px;
	height:20px;
	border-width:1px;
	border-style:solid;
	border-radius:20px;
	background-image: url("minus.svg");
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	background-color:#333333;
	display:inline-block;
	vertical-align:sub;
}

#shield {
	top:0;
	left:0;
	width:100%;
	height:100%;
	display:none;
	position:fixed;
	z-index:20;
	cursor: url("notdriving.png"), auto;
}

textarea {
	display:inline-block;
	position:relative;
	width:calc(100% - 8px);
	height:100px;
	font-size:14px;
}

input {
	padding:5px;
	margin:5px;
}


